## minetest-mod-nether 1

=== debian/changelog ===
minetest-mod-nether (1-1) unstable; urgency=medium

  * Initial release. (Closes: #826211)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 03 Jun 2016 14:35:58 +0200
