## minetest-mod-nether 2

=== debian/changelog ===
minetest-mod-nether (2-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:25:54 +0100

minetest-mod-nether (2-4) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (bump std-ver to 4.1.4 and dh compat to 11)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 17:01:57 +0200

minetest-mod-nether (2-3) unstable; urgency=medium

  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.
  * Add patch to update the config api.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 05 Oct 2017 22:49:02 +0200

minetest-mod-nether (2-2) unstable; urgency=medium

  * Ship schematics too. (Closes: #841010)
  * Depend on a correct moreblocks package. (Closes: #834596)
  * Push dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 28 Oct 2016 19:59:18 +0200

minetest-mod-nether (2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 14 Jun 2016 13:51:09 +0200
