=== debian/control ===
Source: minetest-mod-nether
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/PilzAdam/nether
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-nether.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-nether

Package: minetest-mod-nether
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest-mod-moreblocks (>= 0~20161028), minetest | minetest-server
Description: Minetest mod - Nether portals and materials
 This minetest extension adds a deep underground realm with different map
 generators.
 .
 You can reach it with obsidian portals -- so called nether portals.
