=== debian/watch ===
version=4
https://github.com/PilzAdam/nether/releases .*/v?([\d\.]+).tar.gz
