## minetest-mod-nether 3.2

=== debian/changelog ===
minetest-mod-nether (3.2-1) unstable; urgency=medium

  * Switch to debhelper-compat, at level 13.
  * Bump standards-version to 4.6.0.
  * Use my @debian.org address.
  * Switch to new upstream git repository.
  * Package new upstream release.
  * Drop old patches.
  * Declare d/rules doesn't require root.
  * Drop the lintian override for missing autopkgtest.
  * Add lintian overrides for false positives.
  * Rewrite d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 02 Nov 2021 15:42:20 +0100
