## minetest-mod-nether 3.3

=== debian/changelog ===
minetest-mod-nether (3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 14 Feb 2022 11:06:29 +0100
