=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
-Homepage: https://github.com/PilzAdam/nether
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Homepage: https://github.com/minetest-mods/nether
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-nether.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-nether
+Rules-Requires-Root: no
 
 Package: minetest-mod-nether
 Architecture: all
