## minetest-mod-nether 3.4

=== debian/changelog ===
minetest-mod-nether (3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 12 Dec 2023 15:20:23 +0100
