## minetest-mod-nether 3.5

=== debian/changelog ===
minetest-mod-nether (3.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix lintian wrnings.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jan 2024 13:31:14 +0100
