## minetest-mod-nether 3.6

=== debian/changelog ===
minetest-mod-nether (3.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 10 Jun 2024 07:45:52 +0200
