=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/minetest-mods/nether
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-nether.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-nether
