=== debian/watch ===
version=4
https://github.com/minetest-mods/nether/tags .*/v?([\d\.]+).tar.gz
