## minetest-mod-nether 3.6.1

=== debian/changelog ===
minetest-mod-nether (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Move moreblocks from dependency to suggestion.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 Oct 2024 10:23:20 +0200
