=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 
 Package: minetest-mod-nether
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, minetest-mod-moreblocks (>= 0~20161028), minetest | minetest-server
+Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
+Suggests: minetest-mod-moreblocks
 Description: Minetest mod - Nether portals and materials
  This minetest extension adds a deep underground realm with different map
  generators.
